body{
    font-family: 'Roboto', sans-serif;
}

header{
    width: 35rem;
    border-radius: 0px 0px 0px 0px;
    height: 20vh;
    background-size: 100%;
    text-align: center;
}

header > h1{
    padding-top: .5cm;
    margin-bottom: 5;
}

form > input{
    position: relative;
    left :2rem;
    border-radius: 25px;
    width: 30rem;
    height: .8cm;
}

form > div{
    margin: 1rem 1rem;
    position: relative;
    left :9rem;
}

button{
    border-radius: 25px;
    position: relative;
    left: 15rem;
    border: none;
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    transition-duration: 0.4s;
}
button:hover{
    background-color: #3A788B;
    color: white;
}

form{
    width: 40rem;
    height: 69vh;
    font-weight: 300;
    border-radius: 25px 25px 25px 25px;
    box-shadow: 10px 10px 8px #888888;
}

form > h3{
    position: relative;
    left :-10rem;
}

div > p{
    display: inline;
}

div{
    display: block;
}

button,
div > input{
    cursor: pointer;
}

h3{
    margin-bottom: 0%;
}